#menu-header-main-menu > li:nth-child(1) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(2) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(3) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(4) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(5) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(6) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(7) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(8) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(9) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(10) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(11) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(12) > a > span {
	font-weight: 800;
}
#menu-header-main-menu > li:nth-child(13) > a > span {
	font-weight: 800;
}

#page-home > header > section.header-top > section > h1 > a > img {
	width: 12rem;
  	height: auto;
}
.block-post-wrap-content > .post1-item:nth-of-type(2),
.block-post-wrap-content > .post1-item:nth-of-type(3) {
    display: none !important;
}

.block-post-wrap-content .post1-item:first-of-type {
    width: 100%;
}